{
  "applications": {
    "Skcks.Study.AbpProject.Web": {
      "type": "dotnet-project",
      "launchUrl": "https://localhost:44364",
      "path": "../../../src/Skcks.Study.AbpProject.Web/Skcks.Study.AbpProject.Web.csproj",
      "kubernetesService": ".*-web$",
      "execution": {
        "order": 2
      }
    }
  }
}